.description{
font-family: "Trebuchet MS"; 
color:#666699;
}
.price{
font-family: "Trebuchet MS"; 
color:#666699;
font-size:14px;
font-weight:bold;
}

td {
font-family: "Trebuchet MS";
font-size:13px;

}
.normal {
font-family: "Trebuchet MS";	
font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.normal-on {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	display:block;
}
.pre{
font-family: "trebuchet ms";
font-size:3;
}
.normal-off {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	display: none;
}
.highlight {
	color: #FF8E45;
}
pre {
	color: #003366;
}
.help-datatype {
	color: #6666FF;
	font-style: italic;
	font-size: 12px;
}
.help-comment {
	color: #999999;
	font-style: italic;
	font-size: 12px;
}
.help-monospace {
	font-family: "Lucida Console", "Courier New", mono;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
}
.normal-bold {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #999999;
}
.medium {
	font-family: Tahoma;
	font-size: 10px;
	/*color: #000000;*/
	font-weight: normal;
}
.large {
	font-family: Tahoma;
	font-size: 12px;
	/*color: #000000;*/
	font-weight: bold;
}
.ultra {
font-family: "Trebuchet MS";
	font-size: 20px;
	/*color: #FFFFFF;*/
	font-weight: bold;
}
.headlines {
font-family: "Trebuchet MS";
	font-size: 20px;
	/*color: #FFFFFF;*/
	font-weight: bold;
text-transform:uppercase;
}
.small {
	font-family: Tahoma;
	font-size: 9px;
	font-weight: normal;
	/*color: #000000;*/
}
.tiny {
font-family: "Trebuchet MS";
	font-size: 8px;
	font-weight: normal;
	/*color: #000000;*/
}
.small-white {
font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.menu-white {
font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #ACACCC;
	text-align: right;
	vertical-align: middle;	
	text-decoration:none;
}
.menu-white:link {
	color: #999999;
}
.menu-white:visited {
	color: #898999;
}
.menu-white:active {
	color: #CCCCFF;
}
.menu-white:hover {
	color: #CCCCFF;
}
.small-grey {
font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #DDDDDD;
}
.small-grey-input {
font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #9CBDCF;
	background-color: #003050;
	border: 0px solid #9999CC;
}
.htable {
font-family: "Trebuchet MS";
	padding: 0px;
	border: 0px dashed #CCCCCC;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: bottom;
	color: #FFFFFF;
	text-decoration: none;
}
.htable:HOVER {
	text-decoration: underline;
}
.plaintable {
	border: 0px dashed #CCCCCC;
	font-size: 13px;
	font-weight: normal;
}
.htablenorepeat {
font-family: "Trebuchet MS";
	padding: 4px;
	border: 0px dashed #CCCCCC;
	font-size: 13px;
	font-weight: normal;
	color: #0A0A4F;
	background-repeat: no-repeat;
	text-decoration: none;
}
.htablepad {
	padding: 20px;
	border: 0px dashed #CCCCCC;
}

.table-highlight {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6C3500;
	background-color: #FFFFEE;
	border: 1px dotted #FFD7A1;

}
.footer {
font-family: "Trebuchet MS";
	font-size: 9px;
	font-weight: normal;
}
.footer A {
	color: #000000;
}
.footer A:link {
	color: #000000;
}
.footer A:visited {
	color: #000000;
}
.footer A:hover {
	color: #000000;
}
.footer A:active {
	color: #000000;
}

.table-error {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	background-color: #FFC771;
	border: 1px solid #FFD9D9;

}
.table-error A {
	color: #0A0A4F;
}
.table-error A:link {
	color: #0A0A4F;
}
.table-error A:visited {
	color: #00002F;
}
.table-error A:hover {
	color: #990000;
}
.table-error A:active {
	color: #0A0A4F;
}
.table-bright {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #F9F9F9;
	background-color: #F9F9F9;

}
.table-midtone {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6D4A0E;
	border: 0px solid #999999;
	background-color: #E5D194;

}
A.table-midtone  {
	color: #6D4A0E;
}
A:link.table-midtone  {
	color: #6D4A0E;
}
A:visited.table-midtone  {
	color: #7D5A1E;
}
A:hover.table-midtone  {
	color: #FFFFFF;
}
A:active.table-highlight  {
	color: #FFFFFF;
}
.table-shadow {
font-family: "Trebuchet MS";
	/*font-size: 15px;*/
	font-weight: normal;
	color: #FBF8E7;
	background-color:#51A574;
	border: 1px solid #DBD8C7;

}
.table-shadow:link {
	color: #EBE8D7;
	/*font-size: 12px;*/
	border: 0px solid #EBE8D7;

}
.table-shadow:visited {
	color: #DBD8C7;
	border: 0px solid #DBD8C7;

}
.table-shadow:active {
	color: #E5D194;
	border: 0px solid #E5D194;

}
.table-shadow:hover {
	color: #E5D194;
	border: 0px solid #E5D194;

}
.table-white {
font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	background-color: #FCFCFC;
	border: 1px solid #EDEDED;

}

BODY {
	font-family: "Trebuchet MS";
	font-size: 9px;
	font-weight: normal;
	scrollbar-face-color: #EDEDED;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #CDCDCD;
	scrollbar-arrow-color: #0033CC;
	scrollbar-track-color: #CDCDCD;
	background-image:url(../contentImages/images/back_04.jpg);
	background-repeat: repeat;
}
.nomargin {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.input-monospace {
	font-family: "Lucida Console", "Courier New", mono;
	font-size: 13px;
	font-weight: normal;
	color: #6C3500;
	background-color: #FEFFDC;
	border: 0px solid #FFC771;
}

textarea, select {
font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
	color: #6C3500;
	background-color: #FEFFDC;
	border: 1px solid #8F713D;
}

a:link {
	font:Tahoma;
	color:#4B4B4B;
font-weight:bold;
}
a:visited {
font:Tahoma;
	color: #4B4B4B;
font-weight:bold;
}
a:hover {
	color: #B90707;
font-weight:bold;
}
a:active {
	color: #4B4B4B;
font-weight:bold;
}